
/* Layout Stylesheet */ 

body{
 margin: 0;
 padding:0;
 background: #000066;
 color: #333333;
 }
	 
#hdr{
 height:35px;
 background:#ddddff;
 color:#000000;
 border:solid #000000;
 border-width:2px 0px;
 margin:40px 0 0 0;
 }

#lh-col{
  position: absolute;
  top: 20px;
  left: 20px;
  width: 180px;
  height: 600px;
  border: 2px solid #000000;
  background: #ddddff;
  color: #333333;
  margin: 0px;
  /* overflow: scroll or overflow: auto or overflow-y: auto */
  /* The scroll option shows the scroll bar */
  overflow-y: scroll;
  text-align: left;
  padding: 7px;
}

#rh-col{
 min-width: 640px;
 margin: 20px 20px 20px 220px;
 border: 2px solid #000000;
 background: #ddddff;
 color: #333333;
 padding: 20px;
 position: relative;
 }
 
 #rh-colfixed{
  min-width: 600px;
  margin: 20px 20px 20px 220px;
  border: 2px solid #000000;
  background: #ddddff;
  color: #333333;
  padding: 20px;
  position: relative;
 }
 

 #picture-400 {
 	float:left;
 	width: 410px;  /* the extra 10px is padding, really */
 }
 
 #picture-600 {
 	float:left;
 	width: 610px;
 	height: 450px;
 }
 
 #picture-450 {
 	float:left;
 	width: 460px;
 }

.floatstop {
	clear:both;
}
